Vma430 librairie false

librairie of vma430 is false in https://github.com/Velleman/VMA430_GPS_Module/tree/master/src
the error is

are you using the latest version of arduino?
Check your compiler warnings in the preferences page

Hi
Please try the following library